Saving "sort order" in custom queries

2009-03-04 16:46 - Jm Delehaye

Status: Closed Start date: 2009-03-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

In "custom queries", there's a lot of filtering possibilities, that's great !

http://www.redmine.org/wiki/redmine/RedmineIssueList#Applying-and-saving-filters

It should be better if you can select and save a "sort order".

I mean a default sorting for a saved query, that every user can change at "execution time" if he wants to.

Associated revisions

Revision 2572 - 2009-03-12 19:06 - Jean-Philippe Lang

Ability to save "sort order" in custom queries (#2899).

History

#1 - 2009-03-11 15:34 - Markus Knittig

+1

#2 - 2009-03-12 19:05 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Feature added in r2572. You can now select (up to 3) sort criteria when saving a query.

#3 - 2009-03-18 13:49 - Vasia Pupkin

pls, add number of issue in sort condition
